Author image Evan Carroll
and 1 contributors

Changes for version 0.06 - 2010-10-08

  • Added reasons for nextgen::blacklist Fixed bug with: perl -Mnextgen -Mnext -e1

Modules

enable all of the features of next-generation perl 5 with one command

Provides

in lib/nextgen/blacklist.pm